<script>
	import { Li, List, Heading, Span } from 'flowbite-svelte';
	import SYSWORK from "./img/sys-work.png";
	import Awards from '../../components/Awards.svelte';
	import PIC1 from "./img/pic1.jpg";
	import PIC2 from "./img/pic2.jpg";
	import PIC3 from "./img/pic3.jpg";
	import Navbar from '../../components/Navbar.svelte';
	import FOOT from "./img/footer.png";
</script>

<body>
	<header>
		<Navbar />
	</header>


	<div class="grid-container-banner">
		<div>
			<img src={SYSWORK} class="smile-logo" alt="smile" />
		</div>
		<div>
			<h4 class="banner text-center text-white mt-32"><p class="font-bold">Discover your greatness in the field of Optometry.</p>Take a clear and sure way to becoming a successful primary eye care provider.  Get the best of both instructional and practical learning experience with the latest technology from the best professors of the discipline. Have a clear vision on your path to helping others have theirs.
			<br><br>Let Centro Escolar University<br> help you make that happen.</h4>
		</div>
	</div>

	<div class="md:text-left">

		<div class="text-container">
			<p class=" text-white">DOCTOR OF</p>
			<h2 class=" text-white text-2xl font-bold mb-5">OPTOMETRY</h2>

			<p class="dent-ed">Experience Top-Rated Optometry Education</p>
		</div>

	
			<div class="text-container">
				<h3 class=" text-white font-bold mt-10 mb-10 ">
					Only ASEAN University Network (AUN) Quality Assurance certified Optometry School
				</h3>
				<h3 class=" text-white font-bold mt-10 mb-10 ">
					CHED Center of Development in Optometry
				</h3>
				<h3 class=" text-white font-bold mt-10 mb-10 ">
					Top Performing School from 2018 to 2020 Optometrist Licensure Exam
				</h3>
				<h3 class=" text-white font-bold mt-10 mb-10 ">
					Sole Top Performing School in March 2021 Optometrist Licensure Exam
				</h3>
				<h3 class=" text-white  mt-10 mb-10">
					The program offers:
				</h3>
				
				<List tag="ul" class="space-y-3 list-outside ml-10 text-white dark:text-white">
					<Li>
						Extensive practicum in partner optical clinics, specialty eye clinics and eye centers –Executive Optical, Sunnies, 
						IVC, George Optical, Vision Express, American Eye, Shinagawa PH, Asian Eye Institute, and Medical City.
					</Li>
					<Li>
						<List tag="ul" class="space-y-3 space-x-10 list-outside text-white dark:text-white">
							<Li>
								Online student with Optometry online learning series, Student Exchange program with ASIA University Taiwan
							</Li>
							
							<Li>
								Management Science University Taiwan
							</Li>
							<Li>
								Academy Leprindo, Jakarta Indonesia 
							</Li>
							<Li>
								AKTRIYO (Yogyakarta, Indonesia)
							</Li>
						</List>
					</Li>
					<Li>
						Faculty members who are board topnotchers, master’s and doctoral degree holders, fellows of international optometry organizations, four of whom are international classifiers in Sports Vision.
					</Li>
					<Li>
						Private/group practice and in various settings: retail/optical; corporate/industrial; military; public health/ hospitals; interdisciplinary care;
						research; or opt to become an optometric/ophthalmologic professional.
					</Li>
				</List>

			</div>

			<div class="grid-pics">
				<div>
					<img class="img-dent" src="{PIC1}" alt="pic1">
					<span class="text-white text-xs p-1 mb-5">OPTHALMIC LABORATORY</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC2}" alt="pic2">
					<span class="text-white text-xs p-1 mb-5">ELLISOR SIGHT CENTER</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC3}" alt="pic3">
					<span class="text-white text-xs p-1 mb-5">OPTOMETRY CLINIC</span>
				</div>
			</div>
		<Awards />
		<div class="footer">
			<a href="https://www.ceu.edu.ph"><img src={FOOT} alt="Footer" class="img"/></a>
   			 <a href="https://www.ceu.edu.ph"><h4 class="footer-text text-white float-right mt-12 mr-20 font-bold">www.ceu.edu.ph</h4></a>
		</div>
	</div>
		
</body>


<style>


:root {
    --theme-font-family-base: 'Montserrat';
    --theme-font-family-heading: 'Montserrat';
    /* ... */
}

*,
	*::before,
	*::after {
  		box-sizing: border-box;
	}

  header {
    justify-content: space-between;
  }
	

body{
	/* background: linear-gradient(#f11e0b,#612f67); */
	background-image:url(/src/routes/ads/optometry/img/Bg_opto.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-right: 0;
	background-size: 100% 100%;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-y: scroll; 
	-ms-overflow-style: none; 
  	scrollbar-width: none; 
}

body::-webkit-scrollbar {
    display: none;
}

.grid-container-banner{
	display:grid;
	grid-template-columns: auto auto;
	width: auto;
}

.grid-pics{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap:5px;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	padding: 10px;
}

.img-dent{
	height: 75%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	object-fit: contain;
}

.text-container{
	margin-left: auto;
	width:71%;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	font-size: medium;
	font-weight:500;
}

.dent-ed{
	color:#e4a271;
	font-style: italic;
	font-size:larger;
	font-weight:600;
	margin-top: 50px;
}


.smile-logo{
	display: block;
  margin-left: auto;
  margin-right: auto;
	width: auto;
}

.footer{
	background-image:radial-gradient(ellipse at top 700px left 550px, #1b8ea5, transparent),
            radial-gradient(ellipse at bottom 300px right 530px , #3f8b50, transparent);
	background-color: #3f8b50;
	background-attachment: fixed;
	background-repeat: no-repeat;
    }

.img{
        display: inline-block;
        height: 120px;
}

a {
        color: inherit;
        text-decoration: none;
}


@media screen and (min-width: 300px) {
	.grid-pics{
		display: block;
		grid-template-columns: auto auto auto;
		grid-gap:5px;
		margin-left: 60px;
		margin-right: auto;
		width: 71%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: auto;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
	}
	
	.banner{
		font-size: xx-small;
		font-style: italic;
		font-weight: 550;
		width:150px;
		margin-top: 20px;
		margin-right: 20px;
	}

	.smile-logo{
		display: block;
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;
		width: 180px;
		height: 150px;
	
	}
	.text-container{
		margin-left: auto;
		width:71%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: small;
	}

	.footer-text{
		    display: none;
	}
}


@media screen and (min-width: 700px) {
	.grid-pics{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:90%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 270px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}

	
	.banner{
		font-size: medium;
		font-style: italic;
		font-weight: 400;
		width:250px;
		margin-top: 80px;
	}
		
	.smile-logo{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		width: auto;
		height: auto;
	}
	.text-container{
		margin-left: auto;
		width:68%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: large;
	}
	.footer-text{
		display: block;
	}
}
@media screen and (min-width: 800px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:80%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 250px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 900px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 220px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 1200px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 1rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 320px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: cover;
	}
}
</style>